Bug 518858 - MCP55 PATA interface doesn't work
Summary: MCP55 PATA interface doesn't work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-23 15:45 UTC by Dennis de Vaal
Modified: 2010-06-28 14:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:15:39 UTC


Attachments (Terms of Use)
lspci -v (11.55 KB, text/plain)
2009-08-23 15:45 UTC, Dennis de Vaal
no flags Details
/var/log/messages (66.92 KB, text/plain)
2009-08-23 15:46 UTC, Dennis de Vaal
no flags Details

Description Dennis de Vaal 2009-08-23 15:45:15 UTC
Created attachment 358360 [details]
lspci -v

Description of problem:

I am getting the following messages in my kernel log:

Aug 23 16:39:44 diaspora kernel: ata7.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
Aug 23 16:39:44 diaspora kernel: ata7.00: cmd a0/00:00:00:00:00/00:00:00:00:00/a0 tag 0
Aug 23 16:39:44 diaspora kernel:         cdb 00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 00
Aug 23 16:39:44 diaspora kernel:         res 40/00:03:00:00:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
Aug 23 16:39:44 diaspora kernel: ata7.00: status: { DRDY }
Aug 23 16:39:44 diaspora kernel: ata7: soft resetting link
Aug 23 16:39:44 diaspora kernel: ata7.00: configured for UDMA/33
Aug 23 16:39:49 diaspora kernel: ata7.00: qc timeout (cmd 0xa0)
Aug 23 16:39:49 diaspora kernel: ata7.00: TEST_UNIT_READY failed (err_mask=0x5)
Aug 23 16:39:49 diaspora kernel: ata7: soft resetting link
Aug 23 16:39:50 diaspora kernel: ata7.00: configured for UDMA/33
Aug 23 16:39:55 diaspora kernel: ata7.00: qc timeout (cmd 0xa0)
Aug 23 16:39:55 diaspora kernel: ata7.00: TEST_UNIT_READY failed (err_mask=0x5)
Aug 23 16:39:55 diaspora kernel: ata7.00: limiting speed to UDMA/33:PIO3
Aug 23 16:39:55 diaspora kernel: ata7: soft resetting link
Aug 23 16:39:55 diaspora kernel: ata7.00: configured for UDMA/33
Aug 23 16:40:00 diaspora kernel: ata7.00: qc timeout (cmd 0xa0)
Aug 23 16:40:00 diaspora kernel: ata7.00: TEST_UNIT_READY failed (err_mask=0x5)
Aug 23 16:40:00 diaspora kernel: ata7.00: disabled
Aug 23 16:40:00 diaspora kernel: ata7: soft resetting link
Aug 23 16:40:00 diaspora kernel: ata7: EH complete

ata7 corresponds to my DVDRW drive. I checked the cabling (changed it a few times with new cables) and the drive, the errors don't go away. I also can't find a device name in /dev to mount media.

Comment 1 Dennis de Vaal 2009-08-23 15:46:02 UTC
Created attachment 358361 [details]
/var/log/messages

Comment 2 Bug Zapper 2010-04-28 09:55:24 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-06-28 14:15:39 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.